/* =============================================================================
   Base
   ========================================================================== */

body { 
	font-family: ApercuRegular, Arial, Helvetica, sans-serif;
	background: #F2ECEB;
	color: #000;
	font-size: 14px;
	border: 10px solid #000;
	min-width: 1012px;
	min-height: 800px;
}


body.musik {
	border-color: #b186c5;
}

body.film {
	border-color: #ff803d;
}

body.kultur {
	border-color: #ef80aa;
}

body.lebensstil {
	border-color: #fee157;
}

body.mode {
	border-color: #90ca6b;
}

body.reisen {
	border-color: #4eb8c8;
}

body.sport {
	border-color: #ff0000;
}

body.musik .category {
	color: #b186c5;
}

body.film .category {
	color: #ff803d;
}

body.kultur .category {
	color: #ef80aa;
}

body.lebensstil .category {
	color: #fee157;
}

body.mode .category {
	color: #90ca6b;
}

body.reisen .category{
	color: #4eb8c8;
}

body.sport .category{
	color: #ff0000;
}

p {
	font-family: ApercuRegular, Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-bottom: 1em;
	line-height: 19px;
}

a {
	color: #000;
}

a:hover {
	color: #000;
	text-decoration: underline;
}

.entry-content a {
	text-decoration: underline;
}

.entry-content a:hover {
	text-decoration: none;
}

h1,h2,h3,h4,h5,h6 {
	color: #000;
}

h1 {
	font-family: ApercuBold, Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 33px;
}

h2 {
	font-family: ApercuBold, Arial, Helvetica, sans-serif;
	font-weight: normal;
    font-size: 26px;
    line-height: 28px;
}

h3 {
	font-family: ApercuBold, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 17px;
	line-height: 22px;
}

h4 {
	font-family: ApercuBold, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
}

#featured h1 a {
}

.meta {
	font-family: ApercuMono, Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin-bottom: 8px;
}

.skillset span {
	font-family: ApercuBold, Arial, Helvetica, sans-serif;
	margin-top: 1em;
	display: block;
}

.skillset .skill {
	font-size: 12px;
	text-transform: uppercase;
}

.skillset a.active {
	outline: 0;
	text-decoration: underline;
}

.social {
	margin-top: 1em;
}

.pager .previous a {
    float: right;
}

.pager .next a {
    float: left;
}

.pager a {
	border: 2px solid #000;
	background: none;
}

.pager a:hover {
	border: 2px solid transparent;
    background: none;
    background: #000;
    color: #fff;
    /*text-decoration: underline;*/
}

.page-header {
    margin: 0;
}

/* =============================================================================
   Header
   ========================================================================== */

#banner { 
	position: inherit;
	margin-top: 30px;
}

#nav-main {
	font-size: 25px;
}

#nav-main .search {
	float: right;
	font-size: 16px;
	line-height: 1;
}

.form-search {
	float: right;
	margin-bottom: 0;
	margin-top: -4px;
}

.search-query {
	border-radius: 0;
	border: 0;
	background: none;
	box-shadow: none;
	border-bottom: 3px solid #000;
	width: 160px;
	height: 18px;
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 2px;
}

.form-search input:focus {
	box-shadow: none;
	border: 0;
	border-bottom: 3px solid #000;
}

.form-search input {
	color: #000;
	font-size: 16px;
}

input, textarea {
    -moz-transition: border 0s linear 0s, box-shadow 0s linear 0s;
    box-shadow: none;
}

.navbar {
	margin-bottom: 0px;
}

.navbar-inner {
	background: #F2ECEB;
	background-image: none!important;
	filter: none;
	box-shadow: none;
}

.navbar .brand {
	font-family: ApercuBold, Arial, Helvetica, sans-serif;
	color: #000;
	float: none;
	font-size: 60px;
	font-weight: normal;
    padding: 8px 0px 20px 20px;
    display: inline-block
}

.navbar .category {
	font-family: ApercuBold, Arial, Helvetica, sans-serif;
    color: #000000;
    display: inline-block;
    float: none;
    font-size: 60px;
    font-weight: normal;
    padding: 8px 0 20px 10px;
    line-height: 1;
}

.nav > li > a {
    display: inline-block;
}

.nav > li > a:hover {
    background: none;
    text-decoration: underline;
}

.navbar .nav > li {
	padding: 0 20px 0 0;
}

.navbar .nav > li.current-menu-parent > a {
	border-bottom: 3px solid #000;
}

.navbar .nav > li > a {
	color: #000;
	text-shadow: none;
	padding: 0;
	border-bottom: 3px solid transparent;
	padding-bottom: 3px;
}

.navbar .nav > li > a:hover {
	color: #000;
	text-decoration: none;
	border-bottom: 3px solid #000;
	padding-bottom: 3px;
}


.navbar .nav .active > a, .navbar .nav .active > a:hover {
    background: none;
    color: #000;
    text-decoration: none;
    border-bottom: 3px solid #000;
}

.navbar .nav .active > a:hover {
	text-decoration: none;
}

/* =============================================================================
   Featured
   ========================================================================== */

.divider {
	border-top: 3px solid #000;
	margin-top: 20px;
	margin-bottom: 20px;
}

.top {
	margin-top: 15px;
}

.info.musik h1 a:hover, .info.musik h1 a.hover {
	color: #b186c5;
}

.info.film h1 a:hover, .info.film h1 a.hover {
	color: #ff803d;
}

.info.kultur h1 a:hover, .info.kultur h1 a.hover {
	color: #ef80aa;
}

.info.lebensstil h1 a:hover, .info.lebensstil h1 a.hover {
	color: #fee157;
}

.info.mode h1 a:hover, .info.mode h1 a.hover {
	color: #90ca6b;
}

.info.reisen h1 a:hover, .info.reisen h1 a.hover {
	color: #4eb8c8;
}

info.sport h1 a:hover, .info.sport h1 a.hover {
	color: #ff0000;
}

/* =============================================================================
   Content
   ========================================================================== */

#content { 
}


/* =============================================================================
   Primary Content
   ========================================================================== */

#main { 
}

#main .search {
	width: 222px;
}

/* =============================================================================
   Sidebar
   ========================================================================== */

#sidebar { }

.well {
	background: none;
	border: 0;
	box-shadow: none;
	padding: 0;
	padding-left: 10px;
}

#sidebar .widget {
	margin-bottom: 17px;
	/*border-top: 3px solid #000;*/
	padding-top: 17px;
}

#sidebar .widget:first-child {
	border-top: 0;
	padding-top: 0;
}

#sidebar .widget h3 {
	margin-bottom: 0.5em;
}

.widget .quote {
	border: 3px solid;
	padding: 15px;
	text-align: center;
}


body.musik .widget .quote {
	border-color: #b186c5;
}

body.film .widget .quote {
	border-color: #ff803d;
}

body.kultur .widget .quote {
	border-color: #ef80aa;
}

body.lebensstil .widget .quote {
	border-color: #fee157;
}

body.mode .widget .quote {
	border-color: #90ca6b;
}

body.reisen .widget .quote {
	border-color: #4eb8c8;
}

body.sport .widget .quote {
	border-color: #ff0000;
}

.widget_twitter div {
    padding:0;
}

.widget_twitter ul {
	margin: 0;
}
 
.widget_twitter ul li {
    margin-bottom:10px;
    list-style: none;
}
 
.widget_twitter .entry-meta {
    display:block;
    font-size:80%;
}
 
.widget_twitter .intent-meta {
    display: none;
}

.widget_twitter .follow-button {
	margin-top: 10px;
}

#twitter_update_list li {
	list-style-type: none;
	padding-bottom: 10px;
}

#twitter_update_list a {
	display: block;
}

#twitter_update_list span a {
	display: inline;
}

/*.widget_related {
	border-top: 3px solid #000;
}*/

.widget_related ol {
	margin: 0;
	list-style: none;
}

.widget_related li {
	padding: 10px 0;
}

.widget_related li:first-child {
	border-top: 0;
}

.widget_related a {
	display: block;
}

.widget_related img {
	margin-bottom: 5px;
}

/* =============================================================================
   Posts
   ========================================================================== */

.hentry header { 
}

.preview header {
	width: 315px;
}

.hentry footer {
	position: absolute;
	bottom: -4px;
}

.hentry h2 a { text-decoration: none; }
.hentry p.byline {
	margin-bottom: 0;
}

.post {
	overflow: hidden;
	border-top: 3px solid #000;
	margin-bottom: 20px;
	padding-top: 20px;
}

body.single .post {
	overflow: visible;
}

.post:first-child {
	border-top: 0;
	padding-top: 0;
}

.post:only-child {
	border-top: 0;
	padding-top: 0;
}

.post .thumbnail {
	float: left;
	width: 328px;
	height: 220px;
	background: #000;
	border-radius: 0;
	padding: 0;
	box-shadow: none;
	border: none;
	position: relative;
}

.post .preview {
	float: left;
	padding-left: 20px;
	width: 350px;
	height: 220px;
	position: relative;
}

.post .preview .entry-content {
	width: 350px;
}

.post .preview h2 {
	margin: 0 0 6px;	
}

.post.category-musik h2 a:hover {
	color: #b186c5;
}

.post.category-film h2 a:hover {
	color: #ff803d;
}

.post.category-kultur h2 a:hover {
	color: #ef80aa;
}

.post.category-lebensstil h2 a:hover {
	color: #fee157;
}

.post.category-mode h2 a:hover {
	color: #90ca6b;
}

.post.category-reisen h2 a:hover {
	color: #4eb8c8;
}

.post.category-sport h2 a:hover {
	color: #ff0000;
}

.postwrapper {
    overflow: hidden;
    width: 100%;
    min-height: 70px;
    margin: 20px 0;
}

div.differentiated {
	display: none;
}

/* =============================================================================
   Posts Single
   ========================================================================== */
   
body.single #main .left {
	float: left;	
    height: 100%;
	position: relative;
    left: 0;
    width: 210px;
    
    margin-top: 4px;
    
    padding-bottom:100%; margin-bottom:-100%;
}

body.single #main .entry-content {
    height: 100%;
    float: right;
  /*  padding-left: 248px; */
    width: 495px;
}

body.single .entry-content p:last-child {
	margin-bottom: 0;
}

body.single #main .entry-title {
	margin-bottom: 10px;
	width: 390px;
}
   
body.single .post {
	border-bottom: 0;
	margin-bottom: 0;
	padding-bottom: 0;
	position: relative;
}

#sliderwrapper {
	width: 710px;
/*	margin-bottom: 55px; */
}

#slider {
	width: 710px;
	height: 421px;
	overflow: hidden;
}

#slider .slide {
	width: 710px;
	background-image: url('/assets/bg.gif');
	height: 421px;
}

#slider .slide img {
	height: 421px;
}

#slider.enabled:hover {
	cursor: pointer;
}

#slider img.first { 
	display: block 
}

.information {
	overflow: auto;
	border-bottom: 3px solid #000;
	height: 24px;
	line-height: 24px;
}

.information.enabled, .information.single {
	padding: 5px 0;
}

.title {
	float: left;
}

.counter {
	float: right;
}

.bringitup {
	position: absolute;
	bottom: 0px;
	font-family: ApercuBold, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 17px;
	line-height: 22px;
}

.bringitup a:hover {
	cursor: pointer;
}


/* =============================================================================
   Video Post
   ========================================================================== */
   
#videowrapper {
	margin-bottom: 20px;
}

.format-video .play {
    background: #fff;
    width: 50px;
    height: 50px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	-webkit-border-radius: 25px;
	margin: -25px 0 0 -25px;
    position: absolute;
    top: 50%;
	left: 50%;
	opacity:0.85;
  	filter:alpha(opacity=85); /* For IE8 and earlier */
}

.format-video .play .button {
	background: url('/img/play.png');
	width: 14px;
	height: 21px;
	
	margin: -11px 0 0 -6px;
    position: absolute;
    top: 50%;
	left: 50%;
}

.format-video h1 {
	float: left;
}

.format-video .trigger {
	float: right;
	font-family: ApercuMono, Arial, Helvetica, sans-serif;
	font-weight: normal;
}


/* =============================================================================
   Audio Post
   ========================================================================== */

.format-audio .sound {
    background: #fff;
    width: 50px;
    height: 50px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	-webkit-border-radius: 25px;
	margin: -25px 0 0 -25px;
    position: absolute;
    top: 50%;
	left: 50%;
	opacity:0.85;
  	filter:alpha(opacity=85); /* For IE8 and earlier */
}

.format-audio .sound .button {
	background: url('/img/audio.png');
	width: 21px;
	height: 21px;
	
	margin: -11px 0 0 -10.5px;
    position: absolute;
    top: 50%;
	left: 50%;
}

.format-audio h1 {
	float: left;
}

.format-audio .trigger {
	float: right;
	font-family: ApercuMono, Arial, Helvetica, sans-serif;
	font-weight: normal;
}

#audiowrapper span {
	display: none;
}

/* =============================================================================
   Post Comments
   ========================================================================== */

#comments {
	margin-top: 60px;
}



/* =============================================================================
   Footer
   ========================================================================== */

#content-info {
  margin-top: 45px;
  padding: 35px 0 21px 0;
  background: #000;
  color: #F2ECEB;
}

#content-info a {
	color: #fff;
}

#content-info h3 {
	color: #fff;
	margin-bottom: 1em;
}

#content-info .widget {
	float: left;
/*	width: 25%; */
	margin-left: 58px;
}

#content-info .widget:first-child {
/*	width: 45%; */
	margin-left: 0;
}

#content-info .image_otm {
	width: 134px;
	padding-top: 6px;
}

#content-info .widget_vcard {
	width: 225px;
}

#content-info .widget_nav_menu {
	width: 70px;
}

#content-info .widget_text {
	/*width: 420px;*/
	width: 372px;
}

#content-info .textwidget {
    font-size: 17px;
    line-height: 22px;
    word-spacing: -1px;
}

#content-info li.menu-resources {
	margin-top: 1em;
}

/* =============================================================================
   Author
   ========================================================================== */

body.author #userprofile {
	overflow: hidden;
	margin-bottom: 20px;
}

body.author .topwrapper {
    border-bottom: 3px solid #000000;
    margin-bottom: 20px;
    overflow: auto;
    padding-bottom: 20px;
} 
   
body.author .left img {
	float: left;
	background: #000;
	width: 250px;
	height: 250px;
	-moz-border-radius: 150px;
	border-radius: 150px;
	-webkit-border-radius: 150px;
}

body.author .right {
	float: right;
	width: 430px;
	margin-left: 30px;
}

body.author .right h3 {
	margin-bottom: 0.5em;
}

ul.authormeta {
	list-style: none;
	margin: 1em 0 0 0;
}

ul.authormeta li {
}

/* =============================================================================
   Misc
   ========================================================================== */

.alert, .alert-heading {
    color: #FFFFFF;
}

.alert {
    background-color: #000000;
    text-shadow: none;
}

.alert .close {
    line-height: 18px;
    position: relative;
    right: -21px;
    top: -2px;
}

.close {
    color: #FFFFFF;
    opacity: 1;
    filter:alpha(opacity=100);
}

.alert .close {
    line-height: 18px;
    position: relative;
    right: -21px;
    top: -2px;
}

.close:hover {
	color: #fff;
}

/* =============================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */

.aligncenter { display: block; margin: 0 auto; }
.alignleft { margin: 0 20px 20px 0; float: left; }
.alignright { margin: 0 0 20px 20px; float: right; }



/* =============================================================================
   Media Queries
   ========================================================================== */

@media (max-width: 980px) {
  /* Fix top padding when using the responsive grid with the fixed topbar */
  body {
    padding-top: 0;
  }
}


/* =============================================================================
   Handheld fixes
   ========================================================================== */

.entry-content .trigger {
	display: none;
}

html.no-touch .entry-content .trigger {
	display: block;
	margin-top: 4px;
	margin-bottom: 1em;
}

#audiowrapper .handheld {
	display: none;
}

html.touch #audiowrapper .handheld {
	display: block;
}

html.touch #audiowrapper .desktop {
	display: none;
}

/* =============================================================================
   No JavaScript situations
   ========================================================================== */
   
html.js #nojavascript, #nojavascript {
	display: none;
}

#nojavascript a {
	color: #fff;
}
   
html.no-js #nojavascript {
	display: block;
	position: fixed;
	font-family: ApercuBold, Arial, Helvetica, sans-serif;
	text-align: center;
	background: #000;
	padding: 10px 0 10px 0;
	font-size: 14px;
	color: #fff;
	z-index: 1000;
	margin-top: -10px;
	margin-left: -10px;
	width: 100%;
	
}

html.no-js #styled-facebook-like-box, html.no-js .social, html.no-js .skillset {
	display: none;
}

html.no-js span.di-phrase {
	border-bottom: none;
}

html.no-js .meta span.comments {
	display: none;
}

html.no-js .information.enabled, html.no-js .information.single {
	padding: 0;
}


.span9 {
	width: 710px;
}

.span3 {
	width: 246px;
}

article#text-3 .textwidget {
	border: 3px solid #000;
}

article#text-3 .textwidget iframe {
	height: 221px!important;
}

article#text-4 .textwidget {
	border: 3px solid #000;
	padding: 0px 7px;
}


.STtranscriptContent:first-child {
	margin-right: 0;
}

